GOTOU Yuuzou ha scritto:

> 
> The main target of ext/openssl is OpenSSL-0.9.7.
> Some warnings appear if 0.9.6 is used.  But I think these
> are not serious problem.

ah, nice to hear, thank you.